POLICYSECRET(1)

NAME
policysecret - Runs TPM2_PolicySecret

DESCRIPTION
--version-string=v1045 is not a valid option

policysecret

Runs TPM2_PolicySecret

-ha authorizing entity handle

-hs policy session handle

-in nonceTPM file (default none)

-cp cpHash file (default none)

-pref policyRef file (default none)

-exp expiration (default none)

-pwde authorizing entity password (default empty)

    [-tk ticket file name] [-to timeout file name]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

policysecret

Runs TPM2_PolicySecret

-ha authorizing entity handle

-hs policy session handle

-in nonceTPM file (default none)

-cp cpHash file (default none)

-pref policyRef file (default none)

-exp expiration (default none)

-pwde authorizing entity password (default empty)

    [-tk ticket file name] [-to timeout file name]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for policysecret is maintained as a Texinfo manual. If the info and policysecret programs are properly installed at your site, the command

    info policysecret

should give you access to the complete manual.